Subject: Update on GENIE
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 16 Jul 2001 07:15:00 -0700 (PDT)

Hello - 

I have included an update on GENIE but I am starting with a list of action 
items needed by you and mentioned in more detail below:
Changes or approval on the letter to the Office of the Chairman of EWS, EES 
and ETS from Steve.
Steve, please brief Ken so we can get both events on his schedule.  He still 
has other commitments that need to be moved.
Changes or approval on the panelist/invitees list ASAP.

Mailing and Acceptances
The mailings to the steering committee and commentators went out last Wed. 
and Thurs. We are rapidly receiving emails and phone responses.  I will send 
a weekly update of the results. Within the next week, I may request that top 
Enron officials make a personal invitation to key attendees that are 
unresponsive. 

October event Attendees/Panelists
Please look over the excel spreadsheet of proposed attendees ASAP (in your 
binder from our last meeting). We must start getting the invitations out 
soon. Feel free to add names you do not see on the list. We will be taking 
the same approach with the business units once they are notified of this 
event. 

Memos
Rick will be sending out a memo about GENIE to his direct reports today. I 
will be briefing them in more detail on his call on Thursday, making sure 
that they are aware of those we asking to participate as part of the Steering 
Committee and commentators. They will also be given the opportunity to 
suggest general attendees.

I have attached a memo that Steve can send to the Office of the Chair of EWS, 
EES and ETS. 

Binders
I created a briefing binder for both Sherrie and Joannie in Jeff's office and 
will be doing so for Ken once he is aware of the initiative. Once the BU's 
units are on board, I can do the same for the Office of the Chairman in those 
groups.  I will keep them all updated on a weekly basis.

     Let me know any thoughts, comments or questions. Thanks, MSA